#i13gallerybutton a:hover,
#i12gallerybutton a:hover,
#i11gallerybutton a:hover,
#i10gallerybutton a:hover,
#i9gallerybutton a:hover,
#i8gallerybutton a:hover,
#i7gallerybutton a:hover,
#i6gallerybutton a:hover,
#i5gallerybutton a:hover,
#i4gallerybutton a:hover,
#i3gallerybutton a:hover,
#i2gallerybutton a:hover,
#i1gallerybutton a:hover  {
   background-position: -162px 0%;
}

#id70destinfishingchartersyahoonet p a:hover,
#id68webdesignandmaintenancebutton a:hover  {
   color: #000033;
}

#id68webdesignandmaintenancebutton  {
   font: 8px/26px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 404px;
   top: 1187px;
   z-index: 4;
   width: 154px;
   height: 26px;
}

#id73floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 188px;
   top: 1018px;
   z-index: 5;
   width: 582px;
}

#id72destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 155px;
   top: 1022px;
   z-index: 4;
   width: 649px;
}

#id77centerpanel  {
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 167px;
   z-index: 7;
   width: 487px;
   height: 816px;
   background-color: #010410;
   background-image: none;
}

#rightphoto  {
   background: url(images/rightphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 731px;
   top: 636px;
   z-index: 7;
   width: 228px;
   height: 345px;
}

#leftphoto  {
   background: url(images/leftphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 710px;
   z-index: 7;
   width: 231px;
   height: 272px;
}

#galleryon  {
   background: url(images/galleryon.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 746px;
   top: 287px;
   z-index: 6;
   width: 115px;
   height: 26px;
}

#layer24  {
   background: url(images/layer24.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 700px;
   z-index: 6;
   width: 960px;
   height: 286px;
}

